.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1434338482') !important;
	background: none?rnd=1434338482 !important;
}
.user_css_129032230261 {
	color:#3c0ef2 !important;
	background-color:#11deed !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_129032230261 a {
	color:#3c0ef2 !important;
}
.body-background {
	background-color:#23eded !important;
	background-image:url('/olderfiles/1/Fon_saita.jpg') !important;
	background-repeat:repeat !important;
}
.b-body a { color: #23d9c1 !important; }
.b-body a:visited { color: #23d9c1 !important; }
.b-body a:active{  color: #23d9c1 !important; }
.user_css_130952127671 {
	color:#3333c4 !important;
	font-size:14px !important;
	background-color:#b178e6 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_130952127671 a {
	color:#3333c4 !important;
	font-size:#14px !important;
}
.user_css_132353167060 {
	color:#5c8994 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_132353167060 a {
	color:#5c8994 !important;
}
/* ---------- user.css ---------------- */